local fn = _gn(0x59C16B79F53B3712)
--- Load in named stream. Optionally can specify a sound set which contains the sound specified by name.
function Global.LoadStreamWithStartOffset(streamName, startOffset, soundSet)
	return _in2(fn, _ts(streamName), startOffset, _ts(soundSet), _r)
end
